Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Apr 2020 15:38:33 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  My Account  Ticket comment <div><br></div>
<div>
<div dir="auto">Good day,</div>
<div dir="auto"><br></div>
<div dir="auto">I’m working as a customer service agent</div>
<div dir="auto">Whenever a client needs a call we call right away and I thought you as a company with good position will do the same. </div>
<div dir="auto">Anyway thank you for your help and I don’t want to order. </div>
<div dir="auto"> <br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 10 Apr 2020 at 5:52 pm, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Batool,</div>
<div><br></div>
<div>Thank you for your prompt reply.</div>
<div><br></div>
<div>We would request you to please share the both accounts email address and also let us know hcih account do you want to delete so that we can help you.</div>
<br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<div>
<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/599151